EndpointsCogents

Receive live workspace reads

GET/v2/cogents/{cogent_id}/hermes/reads/connection

Opens an outbound read connection. Reconnect when it closes; disconnected reads are discarded.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Path Parameters

cogent_id*Cogent Id

The player that owns this Hermes workspace.

Match^ply_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
curl -X GET "https://softmax.com/api/observatory/v2/cogents/string/hermes/reads/connection"
null